#answer0 {visibility: hidden}
#answer1 {visibility: hidden}
#answer2 {visibility: hidden}
#answer3 {visibility: hidden}
#answer4 {visibility: hidden}
#answer5 {visibility: hidden}
#answer6 {visibility: hidden}
#answer7 {visibility: hidden}
#answer8 {visibility: hidden}
#answer9 {visibility: hidden}
